一覧に戻る

お知らせnews

セキュリティ強化に伴うバージョン確認のお願い

平素より「えこのわ本舗」をご利用いただき、誠にありがとうございます。

世界的なインターネット通信における暗号化方式「SSL3.0、TLS1.0、TLS1.1」の脆弱性とそれに伴う情報漏えいリスクに対応するため、当ウェブサイトの決済を代行している企業(GMOイプシロン株式会社)にて、この度セキュリティ強化を目的としたシステムの仕様変更が実施される運びとなりました。

これに伴い、お客様においてご利用端末のバージョン確認・バージョンアップならびに設定変更を2016年5月末までに実施いただくようお願いいたします。

ブラウザのバージョン確認・アップならびに設定変更方法について

期日までに実施いただけない場合、利用端末からアクセスする際、商品の購入手続き自体が出来なくなります。
また今回の仕様変更後、フィーチャーフォン(ガラケー/携帯電話)からのアクセスは、一切不可となり購入手続きができませんので予めご了承ください。

お客様にはご迷惑をおかけいたしますが、ご対応のほど、何卒よろしくお願いいたします。

新規会員登録で500ポイントゲット!(旧サイト会員様もご登録お願いします)新規会員登録
+ +